Source: golang-github-cyberdelia-heroku-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-cenkalti-backoff-dev,
               golang-github-google-go-querystring-dev,
               golang-uuid-dev
Standards-Version: 4.6.0
Homepage: https://github.com/cyberdelia/heroku-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-heroku-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-heroku-go.git
XS-Go-Import-Path: github.com/cyberdelia/heroku-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-cyberdelia-heroku-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-cenkalti-backoff-dev,
         golang-github-google-go-querystring-dev,
         golang-uuid-dev
Description: Heroku Platform API Go Client
 This package contains an API client interface for Heroku Platform API
 for the Go (golang) programming language.
 .
 To be able to interact with this API, you have to create a
 new service: s := heroku.NewService(nil)
 .
 The Service struct has all the methods you need to interact with heroku API.
